#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-Fjykl9ApPEeLVxdOZtRIZ7
key:                  hledger-web-1.32.1-Fjykl9ApPEeLVxdOZtRIZ7
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  12d63849bea12580f99b7bdc143a69ce
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-Fjykl9ApPEeLVxdOZtRIZ7
depends:
    Decimal-0.5.2-FM3nwUOwls015i4cGrpFJ2
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1
    base64-0.4.2.4-nzf7uxdhvc85NqSxBgz8K
    blaze-html-0.9.2.0-J6tsCEkL1B88ILGnElTsOr
    blaze-markup-0.8.3.0-3RinOAqAZFWFBXJbVTDLXO bytestring-0.11.5.3
    case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1
    clientsession-0.9.2.0-2D6FQCdDAui2NdSeNSGf5Q
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    conduit-extra-1.3.6-3quj2FDPfxlFKb1vLnseHm containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT filepath-1.4.2.2
    hjsmin-0.2.1-7VlkKmyRAQUKKxdKZZUia
    hledger-1.32.1-21O5diMVvwqEyb6QIb9zva
    hledger-lib-1.32.1-DQBmQYI2IN21xHJ7vqoMdV
    hspec-2.10.9-Jx5McUVNxmD99ro98GnKGw
    http-client-0.7.17-H4zdVvmRgcHFrsTP96o03r
    http-conduit-2.3.9.1-5Ah3z1ASJ5S5JyTYXSR13
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    megaparsec-9.6.1-9jbfOTjnDTaHWZ1zNhDVr9 mtl-2.2.2
    network-3.1.4.0-KDvUj5yehXe5551PZCouYJ
    safe-0.3.21-1ogZvSuXPXMI4tTMqSRGv5
    shakespeare-2.1.0.1-6tYAh7ptq3GenEl3g1vuy template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unix-compat-0.7.3-9xjQiyKe9BxKXq0OnrPh3J
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    wai-cors-0.2.7-H1ZuTvBFpgNB1WKZb6IaGG
    wai-extra-3.1.16-LwMj4KJPL1AItZaZxGfPp2
    wai-handler-launch-3.0.3.1-HbREbm61WfPDj1Bq0qIa3u
    warp-3.3.30-LprPWBeHq4n2yMCUaJTs
    yaml-0.11.11.2-1BX8zrqeWicCfVb3vlAqfh
    yesod-1.6.2.1-A8z58xVaQCnHH8RcGkqQpW
    yesod-core-1.6.26.0-FiXSxzYN8XEGFNHZGqTbn5
    yesod-form-1.7.6-FgLZmWqKqQN1PNiOIRAsGH
    yesod-static-1.6.1.0-CKJ8xifoMjT5chSF941PIP
    yesod-test-1.6.16-GUIFXpa3BrP9Bhe2itghhF

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

